[Desktop Entry]
Name=OpenJDK 1.7.0 for x86_64 Monitoring & Management Console (1.7.0_261-b02)
Comment=Monitor and manage OpenJDK applications
Exec=_SDKBINDIR_/jconsole
Icon=java-1.7.0-openjdk
Terminal=false
Type=Application
StartupWMClass=sun-tools-jconsole-JConsole
Categories=Development;Profiling;Java;
Version=1.0
